<!DOCTYPE html>
<html>
    <head>
        <title>Jeopardy</title>
        <link rel="stylesheet" type="text/css" href="/style.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>        
        <script src="app.js"></script>

    </head>

    <body>
        <div id="selectDiv">
            <h1>Select up to Five Categories</h1>        
            <div id='categories' class="start">
            </div>
            <div>
                Player 1: <input type="text" name="player1" class="players"><br>
                Player 2: <input type="text" name="player2" class="players"><br>
                Player 3: <input type="text" name="player3" class="players"><br>
                Player 4: <input type="text" name="player4" class="players"><br>                                    
            </div>
            <button type="button" onclick="callGame()">Next</button><br><br>
            <button type="button" onclick="callAdmin()">Admin</button>
        </div>

        <div id="gameDiv"  class="startHidden">
            <h1>Jeopardy</h1>        
            <div id='board'>
            </div>            
        </div>

        <div id="questionDiv"  class="startHidden">
            <h1>Question</h1>  
            <div id='question'>
            </div>            
        </div>

        <div id="adminDiv"  class="startHidden">
            <h1>Administration</h1>
            <div id="login" class="startHidden">
                Username: <input type="text" id="username"> <br>
                Password: <input type="text" id="password"> <br>
                <button type="button" onclick="callGame()">Cancel</button><
                <button type="button" onclick="callAuthenticate($('#username').val(), $('#password').val())">OK</button><
            </div>
            <div id=#update class="startHidden">
                Category: <input type="text"> <br><br>
                Question 1: <input type="text"> <br>
                Answer 1: <input type="text"> <br><br>
                Question 2: <input type="text"> <br>
                Answer 2: <input type="text"> <br><br>
                Question 3: <input type="text"> <br>
                Answer 3: <input type="text"> <br><br>
                Question 4: <input type="text"> <br>
                Answer 4: <input type="text"> <br><br>
                Question 5: <input type="text"> <br>
                Answer 5: <input type="text"> <br><br>
            </div>    
        </div>

        <script>
            $(".startHidden").hide();            
            makeChecks();
        </script>
    </body>

</html>
